{% extends "nav.twig" %}

{% block title %}
	Modification d'un étudiant
{% endblock %}

{% block contenu %}
	<a href="{{ app.url_generator.generate('enseignants') }}">
		<button class="btn btn-default">
			<i class="glyphicon glyphicon-arrow-left"></i> Annuler
		</button>
	</a>

	<form action="{{ app.url_generator.generate('update_enseignant') }}" method="post" class="top_margin">
		<input name="_method" type="hidden" value="put">
		{% for ens in enseignant %}
		<input type="hidden" name="id" value="{{ens['id']}}">

		<div class="form-group row">
			<label for="staticSurname" class="col-sm-2 col-form-label"> Prénom </label>
			<div class="col-sm-10">
		    	<input type="text" class="form-control" id="staticSurname" placeholder="Prénom" name="prenom" value="{{ens['prenom']}}" required>
			</div>
		</div>

		<div class="form-group row">
			<label for="staticName" class="col-sm-2 col-form-label"> Nom </label>
			<div class="col-sm-10">
		    	<input type="text" class="form-control" id="staticName" placeholder="Nom" name="nom" value="{{ens['nom']}}" required>
			</div>
		</div>

		<div class="form-group row">
			<label for="staticPicture" class="col-sm-2 col-form-label"> Photo </label>
			<div class="col-sm-10">
		    	<input type="text" class="form-control" id="staticPicture" placeholder="Photo" name="photo" value="{{ens['photo']}}" required>
			</div>
		</div>

		<div class="form-group row">
			<label for="staticDetail" class="col-sm-2 col-form-label"> Details </label>
			<div class="col-sm-10">
		    	<input type="text" class="form-control" id="staticDetail" placeholder="Details" name="detail" value="{{ens['detail']}}" required>
			</div>
		</div>
		{% endfor %}
		<button type="submit" class="btn btn-warning"> <i class="glyphicon glyphicon-pencil"></i> Modifier </button>
	</form>
{% endblock %}
